[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'nvTypes' (#nvidia-widgets)

# Rect.Rect

Constructor for the Rect object

## Declaration

Source position: line 0

`constructor Rect.Rect; constructor Rect.Rect(`
`const p: TPoint`
`); constructor Rect.Rect(`
`ix: Integer;`
`iy: Integer;`
`iw: Integer = 0;`
`ih: Integer = 0`
`); constructor Rect.Rect(`
`const r: Rect`
`);`